package com.fastest.pass.forgotpassword.utils

sealed class ForgotPasswordConfirmRoute {
    data object GoBackToForgotVerify : ForgotPasswordConfirmRoute()
    data object OpenNoneScreen : ForgotPasswordConfirmRoute()
    data object OpenLoginScreen : ForgotPasswordConfirmRoute()
}